extends Area2D

var levelFinal = preload("res://levels/levelFinal/levelFinal.tscn")

signal playerExit

func _on_body_entered(body: Node2D) -> void:
	print ("Entering levelFINAL")
	emit_signal("playerExit")
	await get_tree().create_timer(2).timeout
	get_tree().change_scene_to_packed(levelFinal)
